Bug 607312 - [abrt] crash in me-tv-1.2.4-1.fc12: raise: Process /usr/bin/me-tv was killed by signal 6 (SIGABRT)
[abrt] crash in me-tv-1.2.4-1.fc12: raise: Process /usr/bin/me-tv was killed ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: me-tv (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Janssen
Fedora Extras Quality Assurance
abrt_hash:7aa8918685958a920515e0f7030...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 14:56 EDT by Jan ONDREJ
Modified: 2010-06-27 16:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-27 16:20:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.05 KB, text/plain)
2010-06-23 14:56 EDT, Jan ONDREJ
no flags Details

  None (edit)
Description Jan ONDREJ 2010-06-23 14:56:30 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: me-tv
component: me-tv
crash_function: raise
executable: /usr/bin/me-tv
global_uuid: 7aa8918685958a920515e0f7030a3dc63d564b76
kernel: 2.6.32.14-127.fc12.i686.PAE
package: me-tv-1.2.4-1.fc12
rating: 4
reason: Process /usr/bin/me-tv was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. first time crashed after channels have been added (required after update)
2. now craching when trying to change channel
Comment 1 Jan ONDREJ 2010-06-23 14:56:33 EDT
Created attachment 426360 [details]
File: backtrace
Comment 2 Thomas Janssen 2010-06-26 16:03:17 EDT
Upstreamed Bugurl: https://bugs.launchpad.net/me-tv/+bug/598889
Comment 3 Jan ONDREJ 2010-06-26 18:14:37 EDT
Problem fixed after update to me-tv-1.2.6-1.fc12.i686.rpm.
I think you should close both bugs.

But when changing channel, I get always this message:

Failed to call Inhibit method

But it's still much better like before.
Comment 4 Thomas Janssen 2010-06-27 16:14:09 EDT
Hi, good to read it's fixed :)

Upstream gave me the hint --no-screensaver-inhibit for you.

Note You need to log in before you can comment on or make changes to this bug.